diff --git a/hledger-lib/doc/hledger_journal.5.info b/hledger-lib/doc/hledger_journal.5.info
index 466a90176..4ac12be95 100644
--- a/hledger-lib/doc/hledger_journal.5.info
+++ b/hledger-lib/doc/hledger_journal.5.info
@@ -757,22 +713,20 @@ File: hledger_journal.5.info,  Node: Basic aliases,  Next: Regex aliases,  Up: A
 1.11.1.1 Basic aliases
 ......................
 
-To set an account alias, use the `alias' directive in your journal
-file. This affects all subsequent journal entries in the current file or
-its included files. The spaces around the = are optional:
-
+To set an account alias, use the 'alias' directive in your journal file.
+This affects all subsequent journal entries in the current file or its
+included files.  The spaces around the = are optional:
 
 alias OLD = NEW
 
-   Or, you can use the `--alias 'OLD=NEW'' option on the command line.
-This affects all entries. It's useful for trying out aliases
+   Or, you can use the '--alias 'OLD=NEW'' option on the command line.
+This affects all entries.  It's useful for trying out aliases
 interactively.
 
-   OLD and NEW are full account names. hledger will replace any
-occurrence of the old account name with the new one. Subaccounts are
+   OLD and NEW are full account names.  hledger will replace any
+occurrence of the old account name with the new one.  Subaccounts are
 also affected.  Eg:
 
-
 alias checking = assets:bank:wells fargo:checking
 # rewrites "checking" to "assets:bank:wells fargo:checking", or "checking:a" to "assets:bank:wells fargo:checking:a"
 
@@ -783,21 +737,19 @@ File: hledger_journal.5.info,  Node: Regex aliases,  Next: Multiple aliases,  Pr
 ......................
 
 There is also a more powerful variant that uses a regular expression,
-indicated by the forward slashes. (This was the default behaviour in
+indicated by the forward slashes.  (This was the default behaviour in
 hledger 0.24-0.25):
 
-
 alias /REGEX/ = REPLACEMENT
 
-   or `--alias '/REGEX/=REPLACEMENT''.
+   or '--alias '/REGEX/=REPLACEMENT''.
 
-   REGEX is a case-insensitive regular expression. Anywhere it matches
+   REGEX is a case-insensitive regular expression.  Anywhere it matches
 inside an account name, the matched part will be replaced by
 REPLACEMENT. If REGEX contains parenthesised match groups, these can be
 referenced by the usual numeric backreferences in REPLACEMENT. Note,
 currently regular expression aliases may cause noticeable slow-downs.
-(And if you use Ledger on your hledger file, they will be ignored.) Eg:
-
+(And if you use Ledger on your hledger file, they will be ignored.)  Eg:
 
 alias /^(.+):bank:([^:]+)(.*)/ = \1:\2 \3
 # rewrites "assets:bank:wells fargo:checking" to  "assets:wells fargo checking"
@@ -809,14 +761,13 @@ File: hledger_journal.5.info,  Node: Multiple aliases,  Next: end aliases,  Prev
 .........................
 
 You can define as many aliases as you like using directives or
-command-line options. Aliases are recursive - each alias sees the result
-of applying previous ones. (This is different from Ledger, where aliases
-are non-recursive by default). Aliases are applied in the following
-order:
+command-line options.  Aliases are recursive - each alias sees the
+result of applying previous ones.  (This is different from Ledger, where
+aliases are non-recursive by default).  Aliases are applied in the
+following order:
 
   1. alias directives, most recently seen first (recent directives take
      precedence over earlier ones; directives not yet seen are ignored)
-
   2. alias options, in the order they appear on the command line
 
 
@@ -825,10 +776,9 @@ File: hledger_journal.5.info,  Node: end aliases,  Prev: Multiple aliases,  Up:
 1.11.1.4 end aliases
 ....................
 
-You can clear (forget) all currently defined aliases with the `end
+You can clear (forget) all currently defined aliases with the 'end
 aliases' directive:
 
-
 end aliases
 
 
@@ -837,11 +787,10 @@ File: hledger_journal.5.info,  Node: account directive,  Next: apply account dir
 1.11.2 account directive
 ------------------------
 
-The `account' directive predefines account names, as in Ledger and
-Beancount. This may be useful for your own documentation; hledger
+The 'account' directive predefines account names, as in Ledger and
+Beancount.  This may be useful for your own documentation; hledger
 doesn't make use of it yet.
 
-
 ; account ACCT
 ;   OPTIONAL COMMENTS/TAGS...
 
@@ -860,10 +809,9 @@ File: hledger_journal.5.info,  Node: apply account directive,  Next: Multi-line
 ------------------------------
 
 You can specify a parent account which will be prepended to all accounts
-within a section of the journal. Use the `apply account' and `end apply
+within a section of the journal.  Use the 'apply account' and 'end apply
 account' directives like so:
 
-
 apply account home
 
 2010/1/1
@@ -874,14 +822,12 @@ end apply account
 
    which is equivalent to:
 
-
 2010/01/01
     home:food           $10
     home:cash          $-10
 
-   If `end apply account' is omitted, the effect lasts to the end of
-the file. Included files are also affected, eg:
-
+   If 'end apply account' is omitted, the effect lasts to the end of the
+file.  Included files are also affected, eg:
 
 apply account business
 include biz.journal
@@ -889,7 +835,7 @@ end apply account
 apply account personal
 include personal.journal
 
-   Prior to hledger 1.0, legacy `account' and `end' spellings were also
+   Prior to hledger 1.0, legacy 'account' and 'end' spellings were also
 supported.
 
 
@@ -898,8 +844,8 @@ File: hledger_journal.5.info,  Node: Multi-line comments,  Next: commodity direc
 1.11.4 Multi-line comments
 --------------------------
 
-A line containing just `comment' starts a multi-line comment, and a
-line containing just `end comment' ends it. See comments.
+A line containing just 'comment' starts a multi-line comment, and a line
+containing just 'end comment' ends it.  See comments.
 
 
 File: hledger_journal.5.info,  Node: commodity directive,  Next: Default commodity,  Prev: Multi-line comments,  Up: Directives
@@ -907,14 +853,12 @@ File: hledger_journal.5.info,  Node: commodity directive,  Next: Default commodi
 1.11.5 commodity directive
 --------------------------
 
-The `commodity' directive predefines commodities (currently this is
-just informational), and also it may define the display format for
-amounts in this commodity (overriding the automatically inferred
-format).
+The 'commodity' directive predefines commodities (currently this is just
+informational), and also it may define the display format for amounts in
+this commodity (overriding the automatically inferred format).
 
    It may be written on a single line, like this:
 
-
 ; commodity EXAMPLEAMOUNT
 
 ; display AAAA amounts with the symbol on the right, space-separated,
@@ -922,11 +866,10 @@ format).
 ; separating thousands with comma.
 commodity 1,000.0000 AAAA
 
-   or on multiple lines, using the "format" subdirective. In this case
+   or on multiple lines, using the "format" subdirective.  In this case
 the commodity symbol appears twice and should be the same in both
 places:
 
-
 ; commodity SYMBOL
 ;   format EXAMPLEAMOUNT
 
@@ -943,12 +886,11 @@ File: hledger_journal.5.info,  Node: Default commodity,  Next: Default year,  Pr
 ------------------------
 
 The D directive sets a default commodity (and display format), to be
-used for amounts without a commodity symbol (ie, plain numbers). (Note
-this differs from Ledger's default commodity directive.) The commodity
+used for amounts without a commodity symbol (ie, plain numbers).  (Note
+this differs from Ledger's default commodity directive.)  The commodity
 and display format will be applied to all subsequent commodity-less
 amounts, or until the next D directive.
 
-
 # commodity-less amounts should be treated as dollars
 # (and displayed with symbol on the left, thousands separators and two decimal places)
 D $1,000.00
@@ -964,10 +906,9 @@ File: hledger_journal.5.info,  Node: Default year,  Next: Including other files,
 -------------------
 
 You can set a default year to be used for subsequent dates which don't
-specify a year. This is a line beginning with `Y' followed by the year.
+specify a year.  This is a line beginning with 'Y' followed by the year.
 Eg:
 
-
 Y2009      ; set default year to 2009
 
 12/15      ; equivalent to 2009/12/15
@@ -993,13 +934,12 @@ File: hledger_journal.5.info,  Node: Including other files,  Prev: Default year,
 You can pull in the content of additional journal files by writing an
 include directive, like this:
 
-
 include path/to/file.journal
 
    If the path does not begin with a slash, it is relative to the
-current file. Glob patterns (`*') are not currently supported.
+current file.  Glob patterns ('*') are not currently supported.
 
-   The `include' directive can only be used in journal files. It can
+   The 'include' directive can only be used in journal files.  It can
 include journal, timeclock or timedot files, but not CSV files.
 
 
@@ -1009,8 +949,8 @@ File: hledger_journal.5.info,  Node: EDITOR SUPPORT,  Prev: FILE FORMAT,  Up: To
 ****************
 
 Add-on modes exist for various text editors, to make working with
-journal files easier. They add colour, navigation aids and helpful
-commands. For hledger users who edit the journal file directly (the
+journal files easier.  They add colour, navigation aids and helpful
+commands.  For hledger users who edit the journal file directly (the
 majority), using one of these modes is quite recommended.
 
    These were written with Ledger in mind, but also work with hledger
@@ -1022,83 +962,82 @@ Sublime Text      https://github.com/ledger/ledger/wiki/Using-Sublime-Text
 Textmate          https://github.com/ledger/ledger/wiki/Using-TextMate-2
 Text Wrangler     https://github.com/ledger/ledger/wiki/Editing-Ledger-files-with-TextWrangler
 
-
 
 Tag Table:
-Node: Top94
-Node: FILE FORMAT2284
-Ref: #file-format2410
-Node: Transactions2593
-Ref: #transactions2713
-Node: Dates3656
-Ref: #dates3784
-Node: Simple dates3849
-Ref: #simple-dates3977
-Node: Secondary dates4341
-Ref: #secondary-dates4497
-Node: Posting dates6057
-Ref: #posting-dates6188
-Node: Account names7559
-Ref: #account-names7698
-Node: Amounts8183
-Ref: #amounts8321
-Node: Virtual Postings10420
-Ref: #virtual-postings10581
-Node: Balance Assertions11801
-Ref: #balance-assertions11978
-Node: Assertions and ordering12873
-Ref: #assertions-and-ordering13061
-Node: Assertions and included files13758
-Ref: #assertions-and-included-files14001
-Node: Assertions and multiple -f options14332
-Ref: #assertions-and-multiple--f-options14588
-Node: Assertions and commodities14719
-Ref: #assertions-and-commodities14956
-Node: Assertions and subaccounts15648
-Ref: #assertions-and-subaccounts15882
-Node: Assertions and virtual postings16404
-Ref: #assertions-and-virtual-postings16613
-Node: Balance Assignments16754
-Ref: #balance-assignments16923
-Node: Prices18041
-Ref: #prices18174
-Node: Transaction prices18225
-Ref: #transaction-prices18370
-Node: Market prices19950
-Ref: #market-prices20085
-Node: Comments21054
-Ref: #comments21176
-Node: Tags22288
-Ref: #tags22408
-Node: Implicit tags23843
-Ref: #implicit-tags23951
-Node: Directives24470
-Ref: #directives24585
-Node: Account aliases24778
-Ref: #account-aliases24924
-Node: Basic aliases25526
-Ref: #basic-aliases25671
-Node: Regex aliases26359
-Ref: #regex-aliases26529
-Node: Multiple aliases27299
-Ref: #multiple-aliases27473
-Node: end aliases27969
-Ref: #end-aliases28111
-Node: account directive28213
-Ref: #account-directive28395
-Node: apply account directive28691
-Ref: #apply-account-directive28889
-Node: Multi-line comments29549
-Ref: #multi-line-comments29741
-Node: commodity directive29868
-Ref: #commodity-directive30054
-Node: Default commodity30927
-Ref: #default-commodity31102
-Node: Default year31638
-Ref: #default-year31805
-Node: Including other files32228
-Ref: #including-other-files32387
-Node: EDITOR SUPPORT32783
-Ref: #editor-support32903
+Node: Top78
+Node: FILE FORMAT2292
+Ref: #file-format2418
+Node: Transactions2601
+Ref: #transactions2721
+Node: Dates3663
+Ref: #dates3791
+Node: Simple dates3856
+Ref: #simple-dates3984
+Node: Secondary dates4350
+Ref: #secondary-dates4506
+Node: Posting dates6069
+Ref: #posting-dates6200
+Node: Account names7574
+Ref: #account-names7713
+Node: Amounts8200
+Ref: #amounts8338
+Node: Virtual Postings10439
+Ref: #virtual-postings10600
+Node: Balance Assertions11820
+Ref: #balance-assertions11997
+Node: Assertions and ordering12893
+Ref: #assertions-and-ordering13081
+Node: Assertions and included files13781
+Ref: #assertions-and-included-files14024
+Node: Assertions and multiple -f options14357
+Ref: #assertions-and-multiple--f-options14613
+Node: Assertions and commodities14745
+Ref: #assertions-and-commodities14982
+Node: Assertions and subaccounts15678
+Ref: #assertions-and-subaccounts15912
+Node: Assertions and virtual postings16433
+Ref: #assertions-and-virtual-postings16642
+Node: Balance Assignments16784
+Ref: #balance-assignments16953
+Node: Prices18072
+Ref: #prices18205
+Node: Transaction prices18256
+Ref: #transaction-prices18401
+Node: Market prices19978
+Ref: #market-prices20113
+Node: Comments21086
+Ref: #comments21208
+Node: Tags22321
+Ref: #tags22441
+Node: Implicit tags23870
+Ref: #implicit-tags23978
+Node: Directives24495
+Ref: #directives24610
+Node: Account aliases24803
+Ref: #account-aliases24949
+Node: Basic aliases25548
+Ref: #basic-aliases25693
+Node: Regex aliases26383
+Ref: #regex-aliases26553
+Node: Multiple aliases27324
+Ref: #multiple-aliases27498
+Node: end aliases27996
+Ref: #end-aliases28138
+Node: account directive28239
+Ref: #account-directive28421
+Node: apply account directive28717
+Ref: #apply-account-directive28915
+Node: Multi-line comments29574
+Ref: #multi-line-comments29766
+Node: commodity directive29894
+Ref: #commodity-directive30080
+Node: Default commodity30952
+Ref: #default-commodity31127
+Node: Default year31664
+Ref: #default-year31831
+Node: Including other files32254
+Ref: #including-other-files32413
+Node: EDITOR SUPPORT32810
+Ref: #editor-support32930
 
 End Tag Table
diff --git a/hledger-lib/doc/hledger_timeclock.5.info b/hledger-lib/doc/hledger_timeclock.5.info
index 315519b36..d2e505ce7 100644
--- a/hledger-lib/doc/hledger_timeclock.5.info
+++ b/hledger-lib/doc/hledger_timeclock.5.info
@@ -1,5 +1,5 @@
-This is hledger-lib/doc/hledger_timeclock.5.info, produced by makeinfo
-version 4.8 from stdin.
+This is hledger_timeclock.5.info, produced by makeinfo version 5.2 from
+stdin.
 
 
 File: hledger_timeclock.5.info,  Node: Top,  Up: (dir)
@@ -7,24 +7,22 @@ File: hledger_timeclock.5.info,  Node: Top,  Up: (dir)
 hledger_timeclock(5) hledger dev
 ********************************
 
-hledger can read timeclock files. As with Ledger, these are (a subset
+hledger can read timeclock files.  As with Ledger, these are (a subset
 of) timeclock.el's format, containing clock-in and clock-out entries as
-in the example below. The date is a simple date. The time format is
-HH:MM[:SS][+-ZZZZ]. Seconds and timezone are optional. The timezone, if
+in the example below.  The date is a simple date.  The time format is
+HH:MM[:SS][+-ZZZZ]. Seconds and timezone are optional.  The timezone, if
 present, must be four digits and is ignored (currently the time is
 always interpreted as a local time).
 
-
 i 2015/03/30 09:00:00 some:account name  optional description after two spaces
 o 2015/03/30 09:20:00
 i 2015/03/31 22:21:45 another account
 o 2015/04/01 02:00:34
 
    hledger treats each clock-in/clock-out pair as a transaction posting
-some number of hours to an account. Or if the session spans more than
-one day, it is split into several transactions, one for each day. For
-the above time log, `hledger print' generates these journal entries:
-
+some number of hours to an account.  Or if the session spans more than
+one day, it is split into several transactions, one for each day.  For
+the above time log, 'hledger print' generates these journal entries:
 
 $ hledger -f t.timeclock print
 2015/03/30 * optional description after two spaces
@@ -38,7 +36,6 @@ $ hledger -f t.timeclock print
 
    Here is a sample.timeclock to download and some queries to try:
 
-
 $ hledger -f sample.timeclock balance                               # current time balances
 $ hledger -f sample.timeclock register -p 2009/3                    # sessions in march 2009
 $ hledger -f sample.timeclock register -p weekly --depth 1 --empty  # time summary by week
@@ -50,18 +47,16 @@ $ hledger -f sample.timeclock register -p weekly --depth 1 --empty  # time summa
 
    * at the command line, use these bash aliases:
 
-
      alias ti="echo i `date '+%Y-%m-%d %H:%M:%S'` \$* >>$TIMELOG"
      alias to="echo o `date '+%Y-%m-%d %H:%M:%S'` >>$TIMELOG"
 
-   * or use the old `ti' and `to' scripts in the ledger 2.x repository.
+   * or use the old 'ti' and 'to' scripts in the ledger 2.x repository.
      These rely on a "timeclock" executable which I think is just the
      ledger 2 executable renamed.
 
 
-
 
 Tag Table:
-Node: Top96
+Node: Top80
 
 End Tag Table
diff --git a/hledger-lib/doc/hledger_timedot.5.info b/hledger-lib/doc/hledger_timedot.5.info
index 00170a900..961e57718 100644
--- a/hledger-lib/doc/hledger_timedot.5.info
+++ b/hledger-lib/doc/hledger_timedot.5.info
@@ -1,24 +1,23 @@
-This is hledger-lib/doc/hledger_timedot.5.info, produced by makeinfo
-version 4.8 from stdin.
+This is hledger_timedot.5.info, produced by makeinfo version 5.2 from
+stdin.
 
 
-File: hledger_timedot.5.info,  Node: Top,  Up: (dir)
+File: hledger_timedot.5.info,  Node: Top,  Next: FILE FORMAT,  Up: (dir)
 
 hledger_timedot(5) hledger dev
 ******************************
 
 Timedot is a plain text format for logging dated, categorised quantities
-(eg time), supported by hledger. It is convenient for approximate and
+(eg time), supported by hledger.  It is convenient for approximate and
 retroactive time logging, eg when the real-time clock-in/out required
-with a timeclock file is too precise or too interruptive. It can be
+with a timeclock file is too precise or too interruptive.  It can be
 formatted like a bar chart, making clear at a glance where time was
 spent.
 
    Though called "timedot", the format does not specify the commodity
-being logged, so could represent other dated, quantifiable things. Eg
+being logged, so could represent other dated, quantifiable things.  Eg
 you could record a single-entry journal of financial transactions,
 perhaps slightly more conveniently than with hledger_journal(5) format.
-
 * Menu:
 
 * FILE FORMAT::
@@ -29,26 +28,24 @@ File: hledger_timedot.5.info,  Node: FILE FORMAT,  Prev: Top,  Up: Top
 1 FILE FORMAT
 *************
 
-A timedot file contains a series of day entries. A day entry begins with
-a date, and is followed by category/quantity pairs, one per line. Dates
-are hledger-style simple dates (see hledger_journal(5)). Categories are
-hledger-style account names, optionally indented. There must be at least
-two spaces between the category and the quantity. Quantities can be
-written in two ways:
+A timedot file contains a series of day entries.  A day entry begins
+with a date, and is followed by category/quantity pairs, one per line.
+Dates are hledger-style simple dates (see hledger_journal(5)).
+Categories are hledger-style account names, optionally indented.  There
+must be at least two spaces between the category and the quantity.
+Quantities can be written in two ways:
 
-  1. a series of dots (period characters). Each dot represents "a
-     quarter" - eg, a quarter hour. Spaces can be used to group dots
+  1. a series of dots (period characters).  Each dot represents "a
+     quarter" - eg, a quarter hour.  Spaces can be used to group dots
      into hours, for easier counting.
 
-  2. a number (integer or decimal), representing "units" - eg, hours. A
-     good alternative when dots are cumbersome. (A number also can
+  2. a number (integer or decimal), representing "units" - eg, hours.  A
+     good alternative when dots are cumbersome.  (A number also can
      record negative quantities.)
 
-
-   Blank lines and lines beginning with #, ; or * are ignored. An
+   Blank lines and lines beginning with #, ; or * are ignored.  An
 example:
 
-
 # on this day, 6h was spent on client work, 1.5h on haskell FOSS work, etc.
 2016/2/1
 inc:client1   .... .... .... .... .... ....
@@ -61,7 +58,6 @@ biz:research  .
 
    Or with numbers:
 
-
 2016/2/3
 inc:client1   4
 fos:hledger   3
@@ -69,7 +65,6 @@ biz:research  1
 
    Reporting:
 
-
 $ hledger -f t.timedot print date:2016/2/2
 2016/02/02 *
     (inc:client1)          2.00
@@ -77,7 +72,6 @@ $ hledger -f t.timedot print date:2016/2/2
 2016/02/02 *
     (biz:research)          0.25
 
-
 $ hledger -f t.timedot bal --daily --tree
 Balance changes in 2016/02/01-2016/02/03:
 
@@ -93,15 +87,13 @@ Balance changes in 2016/02/01-2016/02/03:
 ------------++----------------------------------------
             ||         7.75         2.25         8.00
 
-   I prefer to use period for separating account components. We can make
-this work with an account alias:
-
+   I prefer to use period for separating account components.  We can
+make this work with an account alias:
 
 2016/2/4
 fos.hledger.timedot  4
 fos.ledger           ..
 
-
 $ hledger -f t.timedot --alias /\\./=: bal date:2016/2/4
                 4.50  fos
                 4.00    hledger:timedot
@@ -111,11 +103,10 @@ $ hledger -f t.timedot --alias /\\./=: bal date:2016/2/4
 
    Here is a sample.timedot.
 
-
 
 Tag Table:
-Node: Top94
-Node: FILE FORMAT876
-Ref: #file-format979
+Node: Top78
+Node: FILE FORMAT882
+Ref: #file-format985
 
 End Tag Table
